<?php
/**
 * Home Page Options.
 *
 * @package Sophi Blog
 */

$default = sophi_blog_get_default_theme_options();
$homepage_design_layout     = sophi_blog_get_option( 'homepage_design_layout_options' );

// Add Panel.
$wp_customize->add_panel( 'home_page_panel',
	array(
	'title'      => __( 'Front Page Sections', 'sophi-blog' ),
	'priority'   => 100,
	'capability' => 'edit_theme_options',
	)
);

/**
* Section Customizer Options.
*/
if ($homepage_design_layout=='home-seven') {
	require get_template_directory() . '/inc/customizer/sections/header.php';
	require get_template_directory() . '/inc/customizer/sections/catlist.php';
	require get_template_directory() . '/inc/customizer/sections/message.php';
	require get_template_directory() . '/inc/customizer/sections/recent.php';
}